<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e60ba73cc37bf85f9e70f633219d5c5">
  <dict>
    <!--2024-05-31 14:45:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
